Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QCanvasItemList Class Reference
[canvas module]

The QCanvasItemList class is a list of QCanvasItems. More...

`#include <qcanvas.h>`

Inherits QValueList<QCanvasItem * >.

List of all member functions.

## Detailed Description

The QCanvasItemList class is a list of QCanvasItems.

QCanvasItemList is a QValueList of pointers to QCanvasItems. This class is used by some methods in QCanvas that need to return a list of canvas items.

The QValueList documentation describes how to use this list.

See also Graphics Classes and Image Processing Classes.

This file is part of the Qt toolkit. Copyright © 1995-2003 Trolltech. All Rights Reserved.